# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2010-01-23 15:57+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:53+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: SpellCheck.cpp:73
msgid "Spell Checking"
msgstr "Stavekontrol"

#: SpellCheck.cpp:73
msgid "Check spelling of clipboard contents."
msgstr "Kontrollér stavning af udklipsholderens indhold."

#: SpellCheck.cpp:178 SpellCheck.cpp:191
msgid "Spell checking"
msgstr "Stavekontrol"

#: SpellCheck.cpp:189
msgid "Language"
msgstr "Sprog"

#: SpellCheck.cpp:192
msgid "Copy"
msgstr "Kopiér"

#: SpellCheck.cpp:193
msgid "Close"
msgstr "Luk"
